Package com.sun.jna.platform.win32

# Class Winevt.EVT_HANDLE

java.lang.Object
com.sun.jna.PointerType
com.sun.jna.platform.win32.WinNT.HANDLE
com.sun.jna.platform.win32.Winevt.EVT_HANDLE

All Implemented Interfaces:
  `NativeMapped`

Enclosing interface:
  Winevt

public static class Winevt.EVT_HANDLE extends WinNT.HANDLE

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `EVT_HANDLE()`
  `EVT_HANDLE(Pointer p)`

- ## Method Summary

  ### Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE

  `fromNative, setPointer, toString`

  ### Methods inherited from class com.sun.jna.PointerType

  `equals, getPointer, hashCode, nativeType, toNative`

  ### Methods inherited from class java.lang.Object

  `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### EVT_HANDLE

    public EVT_HANDLE()

  - ### EVT_HANDLE

    public EVT_HANDLE(Pointer p)